body {
        background-repeat: no-repeat;
}
video {
        outline: none;
        border: none;
        position: fixed;
	display: flex;
	margin: 0 auto;
	top: 0;
	left: 0;
	width: 100vw;
        height: 100vh;
        object-fit: cover;
        z-index: -1;
}
#Intro {
    margin: 0 auto;
    text-align: center;
	color: lime;
	font-size: 32px;
}

#Intro div a {
    display: block;
    margin: 0 auto;
    text-decoration: none;
    font-size: 32px;
}

#WelcomeMessage {
    font-size: 28px;
}

@media (max-width: 500px) {

    #Intro {
	width: 85%;
        margin-top: 70px;
	font-size: 12px;
    }
    #WelcomeMessage {
        font-size: 10px;
    }   
}
